@media (min-width: 1200px) {
#currencies-block-top{left: 145px !important;}
#header_logo {top: 5px !important; left: 495px !important;}
#header #header-row {height: 200px !important;}
#tptntopmenu {top: 157px !important;}
}

@media (min-width: 992px) and (max-width: 1199px) {
#currencies-block-top {left:145px !important;}
#header_logo {top: 5px !important;}
#header #header-row {height: 200px !important;}
#tptntopmenu {top: 157px !important;}

}

@media (min-width: 768px) and (max-width: 991px) {
#currencies-block-top {left:145px !important;}
}

@media (max-width: 767px) {
#header #header-row {height: 260px !important;}
#tptntopmenu {top: 157px !important;}
#header .shopping_cart {top: 170px !important;}
#tptnsearch {top: 200px!important;}
#tptntopmenu {top: 195px !important;}
}

#languages-block-top ul{
width:120px !important;
}
